@charset "utf-8";

#header_bg	{
	height:60px;
	background-image:url(../images/header_bg.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}
#header	{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	padding-top:5px;
}

#headerimg 	{
	width:525px;
	top:14px;
	text-align:left;
	border:1px solid #C8C78F;
}
	#headerimg h1	{
		font-size:12px;
		font-weight:normal;
		color:#000000;
		display:block;
		border:1px solid #FFFFFF;
		background-image:url(../images/header_message_bg.gif);
		background-repeat:repeat;
		padding:6px;
	}

#header .headerimg_left	{
	padding:6px 0 0 20px;
	float:left;
}


#header .headerimg_right	{
	float:right;
	margin:0 0 0 0px;
	padding:0px 0 0 0;
}
	#global_menu	{
		float:right;
		padding-top:12px;
		width:330px;
		text-align:right;
	}
		#global_menu ul	{
			margin:0;
			padding:0;
		}
		#global_menu li	{
			background-image:url(../images/header_menu_mark.gif);
			background-position:0 50%;
			background-repeat:no-repeat;
			padding-left:14px;
			padding-right:20px;
			float:left;
		}

div.breadcrumb	{
	margin-bottom:12px;
	padding:8px 12px 8px 12px;
	background-image:url(../images/breadcrumb_bg.gif);
	background-repeat:repeat-x;
}
div.breadcrumb span	{
	background-image:url(../images/breadcrumb_mark.gif);
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding-left:26px;
}
div.breadcrumb a	{
	text-decoration:underline;
	color:#0099CB;
}
div.breadcrumb a:hover	{
	text-decoration:none;
}
